Error

two or more packages specified (libkf5kontactinterface5 libsane-extras)